@media (min-width: 1200px) {
  .container {  width: 1240px;}
  
}
@media (max-width: 1199px) {
#navbarCollapse li {
    padding: 5px 10px 10px 0;
}
	#navbarCollapse li a { padding:0px; font-size:13px;}
	.navbar-brand{ width:245px;}
}
@media (max-width:992px){	
	#navbarCollapse li { padding:5px 10px 10px 0px;}
	.certificates li.tagline{ margin-right:5%;}
	#navbarCollapse li a{ font-size:10px; padding:0px;}
	.banner-header{ padding-top: 45px;}
	.teamcontainer{ text-align:center;}
	.navbar-brand{ width:180px; height:80px;}
	.navbar-nav{ padding-top:20px;}
	.home .blogboxcontainer {margin: 0 3px;max-width: 235px;}
}
@media (max-width:768px){
.home .blogpost{ bottom:125px;}
	.navbar-nav{ padding-top:0;}
	#navbarCollapse li { background: none; padding:0;}
	.social-icons { float: none; margin: 0 auto;}	
	.servicesList {  width: 98%; float: none; margin: 2px auto; /*width: 48%; display: inline-block; vertical-align: top;*/}
	.footer-social,.copyrt { text-align: center; margin-top:10px;}
	.carousel-caption { display: none;}
	.carousel-pager { width: 100%;}
	.carousel-indicators { left: 50%; margin-left: -30%;}	
	#navbarCollapse li a {padding:5px 0px; background:#033E5C; border-bottom:1px solid #eee; color:#fff;}
	#navbarCollapse li a:hover,#navbarCollapse li.current-menu-item a{ background:#FFD87B; color:#fff;}
	#navbarCollapse{ position:absolute; width:60%; background:#fff; z-index:999; padding:0; left:auto; right:0; margin:0 auto;top:55px;}
	.navbar-nav{float:none; width:100%;}
	.certificates li.tagline{display:block;}
	.navbar-default .row .Rfullwidth{ width:60%;}
	.navbar-default .row .Rfullwidth.col-xs-2{ width:25%;}
	.certificates li{ margin-right:3px;}
	.copyright{ font-size:12px;}
	.innerblogpost,.innergallerypost{ width:50%; padding-bottom:10px;}
	.home .blogpost .container{ display:none;}
	.home .blogpost .readlink{ display:block;}
}
@media (max-width:500px){

#navbarCollapse{ position:absolute; width:100%; top:50px;}
.quicklinkbox li{ margin-right:0px;}
.download{ padding-right:0px;}
.navbar-default .row .Rfullwidth{ width:100%;}
.navbar-default .row .Rfullwidth.col-xs-2{ width:100%;}
.innerblogpost,.innergallerypost{ width:100%; padding-bottom:10px;}
}